* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
   
}
body {
    font-family: 'Montserrat', sans-serif;
    background: #f5f7fa;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
    position: absolute;
    
  
 
}
.wrapper {
    background: #fff;
    display: flex; 
    max-width: 1200px;
    margin: 0 auto;
    box-shadow: 5px 9px 20px rgba(0, 0, 0, 0.15);
    
}
.about-me-container {
    padding-left: 60px;
    padding-right: 60px;
    padding-top: 60px;
    padding-bottom: 60px;
    
}

.sidebar {
    background: #1e2939;
    width: 373px;
    
    padding-top: 0px;
    padding-bottom: 40px;
}
.my-photo {
    width: 373px;
}
.contacts-containers {
    margin-left: 40px;
    margin-top: 60px;
}
.tech-skills-container {
    margin-left: 40px;
    margin-top: 40px;
}
.soft-skills-container {
    margin-left: 40px;
    margin-top: 40px;
}
.certificates-container {
    margin-left: 40px;
    margin-top: 40px;  
}
.languages-container {
    margin-left: 40px;
    margin-top: 40px;  

}
.title {
    color: white;
    font-size: 22px;/*размер текста*/
    font-weight: 700; /*жирность текста*/
    line-height: 24px;  /*между строчечный интервал*/
}
.contacts-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #8e949c;
}
.link-tel {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    color: red;
    margin-right: 40px;
}
.link-mail {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    color: red;
    margin-right: 13px;
}
.item {
   
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-left: 15px;
    color: red;
}
.item-text {
    font-size: 14px;
     color: #b4b8bd;
}
.item2 {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-left: 25px;
    color: red;
}
.item-text2 {
    font-size: 12px;
    color: #b4b8bd;
}
.item-text-ru {
    color: #b4b8bd;
    margin-right: 13px;
}
.item-text-uk {
    color: #b4b8bd;
}
.item-text-gr {
    color: #b4b8bd;
    margin-right: 10.5px;
}
.item-text-sp {
    color: #b4b8bd;
    margin-right: 12px;
}
.item-text-en {
    color: #b4b8bd;
    margin-right: 15.5px;
}


.desired-position {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.42px;
}
.name {
    font-size: 45px;
    font-weight: 700;
    line-height: 89px;
}
.anotation {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 15px;
    color: red;
}
.link-portfolio {
    
    color: #8e949c;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
}
.link-profile {
    margin-left: 12px;
    color: #8e949c;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
}
.my-profile {
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
}
.section {
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 30px;
    margin-bottom: 20px;
}
.item-main {
    color: red;
}
.item-text-main {
    color: #8e949c;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.work-period {
    color:#2f3031cc;
    font-size: 12px;
    font-weight: 400;
    line-height: 24px;
}
.company {
    color: red;
    margin-top: 10px;
}
.position {
    margin-top: 20px;
}
    



